/* LA BASE */
* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
    font-size: 16px;
    padding: 0;
    margin: 0;
    color:white;
  }

  html{
    height: 100%;
  }
  
  body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background-color: #062044;
  }
  
main{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

  a, li {
    color:rgb(255, 255, 255); 
    text-decoration : none;
    font-size: large;
  }
  
  ul {
    list-style-type: none;
  }

  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  /* LOGGING AND REGISTER */

  .fieldset {
    display: flex;
    width: 80%;
  }


  h1 {
    font-size: larger;
  }

  #error {
    color: red;
  }

  nav, footer{
    padding:1em;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: #000000;
  }

  .accueil{
    display: flex;
    text-align: center;
    justify-content: space-around;
    flex-direction: column;
    height: 50%;
  }

  .titre{
    text-align: center;
    display: flex;
    justify-content: center;
  }

  .text_titre{
    font-size: xx-large;
    width: 50%;
  }

  .connexion, .inscription{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  fieldset{
    width: 50%;
  }

  #form_log{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  input, button{
    color:white;
    background-color: #404040;
    margin: 0.2em;
    padding: 0.2em;
    border-radius: 20px;
  }